{
	 "User": "Utilisateur"
	,"Password": "Mot de passe"
	,"NotCloseSession": "Garder ma session active"
	,"IWantToKnowMore": "En savoir plus!"
	,"Enter": "Entrer"
	,"LoginMail": "ruben@verdnatura.es"
	,"LoginPhone": "+33 781 533 900"
}
